Subject: Bug#744: [X2Go-Dev] Bug#744: user-local keystrokes.cfg does not work

From: Horst Schirmeier <[email-masked]>
Date: Fri, 16 Jan 2015 15:32:45 +0100

On Fri, 16 Jan 2015, Mihai Moldovan wrote:
> > Maybe for setting paths (esp. ~/.x2go/keystrokes.cfg), some similar
> > mechanism should be used?
> 
> Wait... there's ~/.x2go/config/keystrokes.cfg and
> ~/.x2go/keystrokes.cfg? What's the difference between those?

Currently, there "is" neither.  That's why I filed the bug report in the
first place. ;-)  We still can decide what path it should be.  I favor
~/.x2go/config/keystrokes.cfg for being closest to the original
~/.nx/config/keystrokes.cfg.

Horst

-- 
PGP-Key 0xD40E0E7A